PROBE::SOCKET.AIO_(3stap)

NAME
probe::socket.aio_write.return - Conclusion of message send via sock_aio_write

SYNOPSIS

socket.aio_write.return

VALUES

flags
    Socket flags value

protocol
    Protocol value

family
    Protocol family value

state
    Socket state value

type
    Socket type value

size
    Size of message received (in bytes) or error code if success = 0

name
    Name of this probe

success
    Was receive successful? (1 = yes, 0 = no)

CONTEXT

The message receiver.

DESCRIPTION

Fires at the conclusion of sending a message on a socket via the sock_aio_write function

SEE ALSO
tapset::socket(3stap)